#!/bin/bash
# simple script to pack up arimelody.me for production distribution

if [ ! -f arimelody-web ]; then
    echo "[FATAL] ./arimelody-web not found! please run \`go build -o arimelody-web\` first."
    exit 1
fi

tar czvf arimelody-web.tar.gz arimelody-web admin/components/ admin/views/ admin/static/ views/ public/
